<?php
// $Id: modinfo.php,v 1.2 2004/10/25 10:16:12 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// The name of this module
define("_MI_SYSTEM_NAME","System Administration");

// A brief description of this module
define("_MI_SYSTEM_DESC","Til administration af hovedindstillingerne på din side.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_SYSTEM_BNAME2","Bruger Blok");
define("_MI_SYSTEM_BNAME3","Login Blok");
define("_MI_SYSTEM_BNAME4","Søgeblok");
define("_MI_SYSTEM_BNAME5","Ventende indhold blok");
define("_MI_SYSTEM_BNAME6","Hovedmenu blok");
define("_MI_SYSTEM_BNAME7","Sideinfo blok");
define("_MI_SYSTEM_BNAME8","Dynamisk hovedmenu");

// Names of admin menu items
define("_MI_SYSTEM_ADMENU1","Bannere");
define("_MI_SYSTEM_ADMENU2","Blokke");
define("_MI_SYSTEM_ADMENU3","Grupper");
define("_MI_SYSTEM_ADMENU5","Moduler");
define("_MI_SYSTEM_ADMENU6","Indstillinger");
define("_MI_SYSTEM_ADMENU7","Smilier");
define("_MI_SYSTEM_ADMENU8","Bruger/IP Filter");
define("_MI_SYSTEM_ADMENU9","Bruger Rang");
define("_MI_SYSTEM_ADMENU10","Redigér Bruger");
define("_MI_SYSTEM_ADMENU11","Send post til bruger(e)");
define("_MI_SYSTEM_ADMENU12", "Find bruger(e)");
define("_MI_SYSTEM_ADMENU13", "Ansvarsfraskrivelse");

?>
